[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNBPages.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 317

`public constructor TNBPages.Create(`
`theNotebook: TCustomTabControl`
`); override;`

## Arguments

`theNotebook` |  | Control which owns the class instance (and its pages).

## Description

Create is the constructor for TNBPages, and calls the inherited Create method. It sets up the list of pages for the notebook (tab control).

## See also

TObject.Create